The unofficial LMDE KDE UP6

Chat about Linux in general

Re: The unofficial LMDE KDE UP6

Postby Schoelje on Sat Jan 05, 2013 10:48 am

User avatar
Schoelje
Level 5
Level 5
 
Posts: 791
Joined: Wed Jan 18, 2012 6:25 am
Location: Netherlands

Linux Mint is funded by ads and donations.
 

Re: The unofficial LMDE KDE UP6

Postby Schoelje on Mon Jan 07, 2013 1:10 pm

Erwin Reichel has been so kind to host the LMDE KDE iso's on his server!
You can find at the start of this thread.
User avatar
Schoelje
Level 5
Level 5
 
Posts: 791
Joined: Wed Jan 18, 2012 6:25 am
Location: Netherlands

Re: The unofficial LMDE KDE UP6

Postby BostonPeng on Mon Jan 07, 2013 3:15 pm

Schoelje wrote:Erwin Reichel has been so kind to host the LMDE KDE iso's on his server!
You can find at the start of this thread.

Thanks, Erwin!
J.M. "BostonPeng" Hardin
Now very happily running SolydK
My new Linux blog: Tux + Me
It's time for Dodgers baseball!
User avatar
BostonPeng
Level 5
Level 5
 
Posts: 619
Joined: Mon Aug 02, 2010 8:50 am
Location: Boston, MA

Re: The unofficial LMDE KDE UP6

Postby Schoelje on Sun Jan 13, 2013 4:09 am

For anyone who's interested: I've just released the final version of the unofficial LMDE Xfce: viewtopic.php?f=61&t=122592
User avatar
Schoelje
Level 5
Level 5
 
Posts: 791
Joined: Wed Jan 18, 2012 6:25 am
Location: Netherlands

Re: The unofficial LMDE KDE UP6

Postby TeaSwigger on Sun Jan 13, 2013 3:01 pm

Great news, Schoelje, congrats!

I'm reporting that if anyone is by some funny chance yet to update their LMDE KDE to UP6 using your script (such as... me, updating my sisters'), it no longer works right because it still points to obsolete DDM and mint-config packages you've removed from the server. I found the latest with searching, changed their file names and got it to continue, but other users may not figure it out. Just fyi. Thanks for the script though, it's been helpful.
"You can't get to wonderful without passing through alright" -Bill Withers

SolydK KDE - AMD Quad Core - 4GB RAM - accursed nvidia GeForce5800 graphics - lovely ASUS Xonar ST sound
User avatar
TeaSwigger
Level 2
Level 2
 
Posts: 54
Joined: Mon Feb 06, 2012 6:42 am
Location: San Luis Obispo CA

Re: The unofficial LMDE KDE UP6

Postby Schoelje on Sun Jan 13, 2013 3:10 pm

TeaSwigger wrote:Great news, Schoelje, congrats!

I'm reporting that if anyone is by some funny chance yet to update their LMDE KDE to UP6 using your script (such as... me, updating my sisters'), it no longer works right because it still points to obsolete DDM and mint-config packages you've removed from the server. I found the latest with searching, changed their file names and got it to continue, but other users may not figure it out. Just fyi. Thanks for the script though, it's been helpful.


Thanks!
I updated the script. So, things should be right now.
User avatar
Schoelje
Level 5
Level 5
 
Posts: 791
Joined: Wed Jan 18, 2012 6:25 am
Location: Netherlands

Re: The unofficial LMDE KDE UP6

Postby Jose1965 on Sun Jan 13, 2013 11:11 pm

Thank You Schoelje, very Good work on this LMDE KDE.

Image
Jose1965
Level 1
Level 1
 
Posts: 15
Joined: Mon Nov 23, 2009 1:45 pm

Re: The unofficial LMDE KDE UP6

Postby Schoelje on Mon Jan 14, 2013 2:19 am

Jose1965 wrote:Thank You Schoelje, very Good work on this LMDE KDE.

Image


You even turned the logo around...nice!
User avatar
Schoelje
Level 5
Level 5
 
Posts: 791
Joined: Wed Jan 18, 2012 6:25 am
Location: Netherlands

Re: The unofficial LMDE KDE UP6

Postby Varis on Wed Jan 23, 2013 6:22 pm

zerozero wrote:
Code: Select all
 --> Setting the keyboard
  File "/usr/lib/live-installer/installer.py", line 492, in finish_install
    consolefh = open("/target/etc/default/console-setup", "r")



I had the same problem with lmde in a liveusb made with unetbootin using newest live-installer pulled from github less than an hour ago as of time of writing. I used gparted to unmount and format the target mount points (they were non empty) then restarted live-installer and it worked from there on.
Varis
Level 1
Level 1
 
Posts: 3
Joined: Wed Jan 23, 2013 6:11 pm

Re: The unofficial LMDE KDE UP6

Postby Schoelje on Thu Jan 24, 2013 3:43 am

Varis wrote:
zerozero wrote:
Code: Select all
 --> Setting the keyboard
  File "/usr/lib/live-installer/installer.py", line 492, in finish_install
    consolefh = open("/target/etc/default/console-setup", "r")



I had the same problem with lmde in a liveusb made with unetbootin using newest live-installer pulled from github less than an hour ago as of time of writing. I used gparted to unmount and format the target mount points (they were non empty) then restarted live-installer and it worked from there on.


Welcome, Varis, to the Linux Mint forum!

Did you start gparted outside live-installer or from live-installer itself (there's a button there to start gparted)?
User avatar
Schoelje
Level 5
Level 5
 
Posts: 791
Joined: Wed Jan 18, 2012 6:25 am
Location: Netherlands

Re: The unofficial LMDE KDE UP6

Postby Varis on Thu Jan 24, 2013 3:46 pm

Schoelje wrote:
Varis wrote:Welcome, Varis, to the Linux Mint forum!

Did you start gparted outside live-installer or from live-installer itself (there's a button there to start gparted)?


Hello!

Outside the installer. I tried recreating this problem on a second hard drive with the same mount point setup with only differences in partition sizes and an extra fat32 partition that I can think of. This time the default live installer started installing successfully, though it still seemed it didn't format the targeted partitions that were the correct filesystem, but non-empty.
Varis
Level 1
Level 1
 
Posts: 3
Joined: Wed Jan 23, 2013 6:11 pm

Re: The unofficial LMDE KDE UP6

Postby Schoelje on Thu Jan 24, 2013 4:06 pm

Varis wrote:though it still seemed it didn't format the targeted partitions that were the correct filesystem, but non-empty.


Sorry, I lost you there :?
Normally you can use gparted before you start the live installer.
I tested this on my own system, and never found a problem.
Can you describe the steps you took so that I can recreate the situation?
User avatar
Schoelje
Level 5
Level 5
 
Posts: 791
Joined: Wed Jan 18, 2012 6:25 am
Location: Netherlands

Re: The unofficial LMDE KDE UP6

Postby Varis on Thu Jan 24, 2013 5:24 pm

Maybe it's relevant that the distribution is LMDE with Cinnamon, not LMDE KDE. I described both of the situations below if you're still interested.

The partition table was like this on the first try:
1. 500mb /boot ext4
2. 3.97gb swap
3. 80gb / ext4

The partitions were pre-filled with another linux distribution. Tried installing to them with live-installer. Kept having the problem zerozero wrote about, so I downloaded live-installer off github, removed "--debug" from test launcher and tried installing. Still got the same problem. Then I launched gparted externally, unmounted (they were mounted on a few folders each) and formatted the target partitions clean. After that I re-launched the downloaded live-installer and it worked.

Second try:
1. 286gb NTFS (made a mistake when I said this was fat32)
2. 494mb /boot ext4
3. 4gb swap
4. 6.9gb / ext4

The ext4 partitions were empty so I mounted them and copied random files off another drive. Ran the default live-installer, configured it, turned off from installing GRUB, started install and it started copying files. Then I looked in the partitions and the random files were still there with the new files that were copied by the installer. It also outputted something to the console about the partitions being mounted. So this time it went past the original problem, though I didn't leave it on for the whole install.

Log of the second scenario:
Code: Select all
mint mint # live-installer
 ## INSTALLATION
 --> Installation started
EXECUTING: 'mkfs.ext4 /dev/sdb2'
mke2fs 1.42.1 (17-Feb-2012)
/dev/sdb2 is mounted; will not make a filesystem here!
EXECUTING: 'mkfs.ext4 /dev/sdb4'
mke2fs 1.42.1 (17-Feb-2012)
/dev/sdb4 is mounted; will not make a filesystem here!
 --> Mounting partitions
 ------ Mounting /live/image/casper/filesystem.squashfs on /source/
EXECUTING: 'mount -o loop -t squashfs /live/image/casper/filesystem.squashfs /source/'
 ------ Mounting /dev/sdb4 on /target/
EXECUTING: 'mount -t ext4 /dev/sdb4 /target'
 ------ Mounting /dev/sdb2 on /target/boot
EXECUTING: 'mount -t ext4 /dev/sdb2 /target/boot'
 --> Indexing files
 --> Copying files
Varis
Level 1
Level 1
 
Posts: 3
Joined: Wed Jan 23, 2013 6:11 pm

Re: The unofficial LMDE KDE UP6

Postby ||| on Thu Jan 24, 2013 9:43 pm

thanks Schoelje, for this great distro...
is it possible to upgrade kde to 4.9 ? since this package (http://qt-kde.debian.net/debian/) just released?
|||
Level 1
Level 1
 
Posts: 1
Joined: Thu Jan 24, 2013 9:36 pm

Re: The unofficial LMDE KDE UP6

Postby Schoelje on Fri Jan 25, 2013 3:44 am

@Varis
I'm afraid you have a system specific issue here, and I'm sorry to say I don't have enough time to help you with this: I'd have to dig in deep and that's going to be difficult for the next couple of months. I hope there are others here who had something similar and know what to do.

@ |||
I haven't tried upgrading to 4.9.
Is it in the experimental repositories already?
If you find out, please report all you findings here. I bet there are some people here interested as well.
User avatar
Schoelje
Level 5
Level 5
 
Posts: 791
Joined: Wed Jan 18, 2012 6:25 am
Location: Netherlands

Re: The unofficial LMDE KDE UP6

Postby BostonPeng on Fri Jan 25, 2013 12:19 pm

||| wrote:thanks Schoelje, for this great distro...
is it possible to upgrade kde to 4.9 ? since this package (http://qt-kde.debian.net/debian/) just released?

KDE 4.9's available from qt-kde.debiant.net? Shiny! I'd love to hear how the upgrade works for you. I'm one of the interested folks Schoelje mentioned. 8)
J.M. "BostonPeng" Hardin
Now very happily running SolydK
My new Linux blog: Tux + Me
It's time for Dodgers baseball!
User avatar
BostonPeng
Level 5
Level 5
 
Posts: 619
Joined: Mon Aug 02, 2010 8:50 am
Location: Boston, MA

Re: The unofficial LMDE KDE UP6

Postby zerozero on Fri Jan 25, 2013 12:36 pm

Schoelje wrote:I bet there are some people here interested as well.
:D
i saw the mail yesterday
José Manuel Santamaría Lema [....] via lists.debian.org

19:50 (20 hours ago)

to debian-kde
Hello,

We have uploaded the most important set of packages of KDE SC 4.9.5 to:

http://qt-kde.debian.net

(qt-kde2.debian.net is down right now, I'm trying to reach the sysadmin[s])

follow the instructions available there to install the packages. They are
available both for i386 and amd64.

We may or may not provide further KDE SC 4.9.5 upgrades there, if we do,
probably we will write another short announcement mail here.

We may or may not provide KDE SC 4.10 packages there, if we do, we will write
an announcement mail here.

For your information this is the list of _source_ packages uploaded:
exp|main|source: akonadi 1.8.1-0r0
exp|main|source: kactivities 4:4.9.5-0r0
exp|main|source: kamoso 2.0.2+git20130122-0r1
exp|main|source: kate 4:4.9.5-0r1
exp|main|source: kde-baseapps 4:4.9.5-0r1
exp|main|source: kde-l10n 4:4.9.5-0r1
exp|main|source: kde-runtime 4:4.9.5-0r0
exp|main|source: kde-workspace 4:4.9.5-0r2
exp|main|source: kde4libs 4:4.9.5-0r1
exp|main|source: kdepimlibs 4:4.9.5-0r1
exp|main|source: kdeplasma-addons 4:4.9.5-0r3
exp|main|source: konsole 4:4.9.5-0r1
exp|main|source: meta-kde 5:78~pre2
exp|main|source: nepomuk-core 4:4.9.5-0r0
exp|main|source: oxygen-icons 4:4.9.5-0r0
exp|main|source: pkg-kde-archive-keyring 2.1
exp|main|source: pkg-kde-tools 0.15.4~pre1
exp|main|source: pykde4 4:4.9.5-0r1
exp|main|source: soprano 2.8.0+dfsg.1-0r2
exp|main|source: virtuoso-opensource 6.1.6+dfsg1-0r1

but was already late to try it

unfortunately today i can't get a clean update (neither tracking UP nor testing)
just a few outputs
Code: Select all
zerozero@deb-kde ~/Documents $ sudo apt-get -s -t experimental-snapshots dist-upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
The following packages will be REMOVED:
  akonadi-kde-resource-googledata akonadiconsole akregator amarok amor ark blinken blogilo
  bluedevil bomber bovo braindump calligra calligra-l10n-engb calligra-libs calligraflow
  calligraplan calligrasheets calligrastage calligrawords cantor cantor-backend-kalgebra
  cervisia cvsservice digikam dolphin dragonplayer filelight freespacenotifier gdebi-kde
  granatier gwenview jovie juk k3b k4dirstat kaccessible kaddressbook kaffeine kajongg
  kalarm kalgebra kalgebra-common kalternatives kalzium kamera kanagram kapman kapptemplate
  karbon kate katepart katomic kbattleship kblackbox kblocks kbounce kbreakout kbruch
  kcachegrind kcalc kcharselect kcolorchooser kde-baseapps kde-baseapps-bin kde-config-cddb
  kde-config-cron kde-config-touchpad kde-full kde-plasma-desktop kde-plasma-netbook
  kde-runtime kde-standard kde-style-oxygen kde-style-qtcurve kde-window-manager
  kde-workspace kde-workspace-bin kde-workspace-dev kdeaccessibility kdeadmin kdeartwork
  kdebase-runtime kdeedu kdegames kdegraphics kdegraphics-mobipocket
  kdegraphics-thumbnailers kdelibs-bin kdelibs5-dev kdelibs5-plugins kdemultimedia
  kdemultimedia-kio-plugins kdenetwork kdenetwork-filesharing kdepasswd kdepim
  kdepim-groupware kdepim-kresources kdepim-runtime kdepim-strigi-plugins kdepim-wizards
  kdepimlibs-kio-plugins kdeplasma-addons kdesdk kdesdk-dolphin-plugins kdesdk-kio-plugins
  kdesdk-misc kdesudo kdetoys kdeutils kdewebdev kdf kdiamond kdm kdoctools kexi
  kfilereplace kfind kfourinline kgeography kget kgoldrunner kgpg khangman khelpcenter4
  kid3 kig kigo killbots kimagemapeditor kinfocenter kipi-plugins kiriki kiten kjots
  kjumpingcube kleopatra klettres klickety klines klinkstatus klipper kmag kmahjongg kmail
  kmenuedit kmines kmix kmousetool kmouth kmplayer kmplot kmtrace knetwalk knode knotes
  kolf kollision kolourpaint4 kommander kompare konq-plugins konqueror konqueror-nsplugins
  konquest konsole konsolekalendar kontact kopete korganizer kpartloader kpat kplayer kppp
  krdc kremotecontrol kreversi krfb krita kruler ksaneplugin kscd kscreensaver
  kscreensaver-xsavers kshisen ksirk ksnapshot kspaceduel ksquares kstars ksudoku ksysguard
  ksystemlog kteatime kthesaurus ktimer ktimetracker ktorrent ktouch ktron ktuberling
  kturtle kubrick kuiviewer kuser kvkbd kvpm kwalletmanager kwave kwin-style-crystal
  kwin-style-dekorator kwordquiz kwrite libakonadi-calendar4 libakonadi-contact4
  libakonadi-kcal4 libakonadi-kde4 libakonadi-kmime4 libk3b6 libk3b6-extracodecs libkabc4
  libkasten1controllers1 libkasten1core1 libkasten1gui1 libkasten1okteta1controllers1
  libkasten1okteta1core1 libkasten1okteta1gui1 libkateinterfaces4 libkatepartinterfaces4
  libkblog4 libkcal4 libkcalutils4 libkcddb4 libkdcraw20 libkde3support4 libkdegames5a
  libkdepim4 libkdewebkit5 libkeduvocdocument4 libkemoticons4 libkfile4 libkggzgames4
  libkhtml5 libkimproxy4 libkio5 libkipi8 libkleo4 libkmediaplayer4 libknewstuff2-4
  libknewstuff3-4 libknotifyconfig4 libkonq-common libkonq5abi1 libkonqsidebarplugin4a
  libkontactinterface4 libkopete4 libkparts4 libkpgp4 libkpimidentities4 libkpimtextedit4
  libkpimutils4 libkprintutils4 libkrossui4 libktexteditor4 libktnef4 libktorrent-l10n
  libktorrent4 libkunitconversion4 libkutils4 libkworkspace4 libkworkspace4abi1
  libkxmlrpcclient4 libmailtransport4 libmessagecore4 libmessagelist4 libmicroblog4
  libokularcore1 libplasma3 libplasmaclock4abi3 libplasmagenericshell4 libreoffice-kde
  libsmokekdecore4-3 libsmokekdeui4-3 libsmokekfile3 libsmokekhtml3 libsmokekio3
  libsmokeknewstuff2-3 libsmokeknewstuff3-3 libsmokekparts3 libsmokektexteditor3
  libsmokekutils3 libsmokeplasma3 libsyndication4 libtaskmanager4abi3 libweather-ion6
  lokalize lskat marble minirok mplayerthumbs okteta okular palapeli parley
  partitionmanager plasma-containments-addons plasma-dataengines-addons
  plasma-dataengines-workspace plasma-dataengines-yawp plasma-desktop plasma-netbook
  plasma-runners-addons plasma-scriptengine-googlegadgets plasma-scriptengine-javascript
  plasma-scriptengine-python plasma-scriptengine-ruby plasma-scriptengine-superkaramba
  plasma-scriptengine-webkit plasma-scriptengines plasma-wallpapers-addons
  plasma-widget-cwp plasma-widget-folderview plasma-widget-lancelot
  plasma-widget-networkmanagement plasma-widget-yawp plasma-widgets-addons
  plasma-widgets-workspace polkit-kde-1 python-kde4 qapt-batch qtcurve quassel-client-kde4
  quassel-kde4 rekonq rocs rootactions-servicemenu ruby-kde4 ruby-plasma skanlite
  software-properties-kde soundkonverter step svgpart sweeper system-config-printer-kde
  systemsettings umbrello update-notifier-kde
The following NEW packages will be installed:
  libkdecorations4abi1 libkwineffects1abi4 libkwinglutils1abi1 libnepomukcore4
  libobrender27 libobt0 libqoauth1 nepomuk-core-data obconf openbox openbox-themes
The following packages have been kept back:
  libkactivities-bin libsolid4 libsolidcontrol4abi2
The following packages will be upgraded:
  akonadi-backend-mysql akonadi-backend-sqlite akonadi-server kate-data kde-baseapps-data
  kde-l10n-engb kde-runtime-data kde-workspace-data kde-workspace-kgreet-plugins
  kdelibs5-data ksysguardd libakonadi-kabc4 libakonadiprotocolinternals1 libdlrestrictions1
  libgpgme++2 libkactivities6 libkcalcore4 libkcmutils4 libkdeclarative5 libkdecore5
  libkdesu5 libkdeui5 libkdnssd4 libkephal4abi1 libkholidays4 libkidletime4 libkimap4
  libkjsapi4 libkjsembed4 libkldap4 libkmime4 libkntlm4 libkonq5-templates libkpty4
  libkresources4 libkrosscore4 libkscreensaver5 libksgrd4 libksignalplotter4 liblsofui4
  libnepomuk4 libnepomukquery4a libnepomukutils4 libplasma-geolocation-interface4
  libprocesscore4abi1 libprocessui4a libqgpgme1 libsolidcontrolifaces4abi2 libsoprano-dev
  libsoprano4 libthreadweaver4 libvirtodbc0 oxygen-icon-theme soprano-daemon
  virtuoso-minimal virtuoso-opensource-6.1-bin virtuoso-opensource-6.1-common
57 upgraded, 11 newly installed, 349 to remove and 3 not upgraded.

57 upgraded, 11 newly installed, 349 to remove and 3 not upgraded. :shock:
and then trying to chase the problem is useless (so far)
Code: Select all
zerozero@deb-kde ~/Documents $ sudo apt-get -s -t experimental-snapshots install kde-runtime
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 kde-runtime : Depends: libkdewebkit5 (>= 4:4.9) but it is not going to be installed
               Depends: libkemoticons4 (>= 4:4.9) but it is not going to be installed
               Depends: libkfile4 (>= 4:4.9) but it is not going to be installed
               Depends: libkhtml5 (>= 4:4.9) but it is not going to be installed
               Depends: libkio5 (>= 4:4.9) but it is not going to be installed
               Depends: libkmediaplayer4 (>= 4:4.9) but it is not going to be installed
               Depends: libknewstuff3-4 (>= 4:4.9) but it is not going to be installed
               Depends: libknotifyconfig4 (>= 4:4.9) but it is not going to be installed
               Depends: libkparts4 (>= 4:4.9) but it is not going to be installed
               Depends: libkxmlrpcclient4 (>= 4:4.9) but it is not going to be installed
               Depends: libplasma3 (>= 4:4.9) but it is not going to be installed
               Depends: libsolid4 (>= 4:4.9) but it is not going to be installed
               Depends: kdelibs5-plugins (>= 4:4.9) but it is not going to be installed
               Depends: plasma-scriptengine-javascript (= 4:4.9.5-0r0) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.


Code: Select all
zerozero@deb-kde ~/Documents $ sudo apt-get -s -t experimental-snapshots install plasma-scriptengine-javascript
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 plasma-scriptengine-javascript : Depends: libkio5 (>= 4:4.9) but it is not going to be installed
                                  Depends: libplasma3 (>= 4:4.9) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.

Code: Select all
zerozero@deb-kde ~/Documents $ sudo apt-get -s -t experimental-snapshots install libkio5
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 libkio5 : Depends: libsolid4 (= 4:4.9.5-0r1) but it is not going to be installed
           Recommends: kdelibs5-plugins (= 4:4.9.5-0r1) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.

Code: Select all
zerozero@deb-kde ~/Documents $ sudo apt-get -s -t experimental-snapshots install kdelibs5-plugins
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 kdelibs5-plugins : Depends: libkde3support4 (= 4:4.9.5-0r1) but it is not going to be installed
                    Depends: libkdewebkit5 (= 4:4.9.5-0r1) but it is not going to be installed
                    Depends: libkemoticons4 (= 4:4.9.5-0r1) but it is not going to be installed
                    Depends: libkfile4 (= 4:4.9.5-0r1) but it is not going to be installed
                    Depends: libkhtml5 (= 4:4.9.5-0r1) but it is not going to be installed
                    Depends: libkio5 (= 4:4.9.5-0r1) but it is not going to be installed
                    Depends: libkparts4 (= 4:4.9.5-0r1) but it is not going to be installed
                    Depends: libsolid4 (= 4:4.9.5-0r1) but 4:4.8.4-4 is to be installed
                    Depends: kdoctools (= 4:4.9.5-0r1) but it is not going to be installed
                    Depends: kdelibs-bin (= 4:4.9.5-0r1) but it is not going to be installed
                    Depends: katepart but it is not going to be installed
                    Recommends: kde-runtime but it is not going to be installed
E: Unable to correct problems, you have held broken packages.

i won't have much time until monday, if someone has better luck please share
User avatar
zerozero
Level 16
Level 16
 
Posts: 6435
Joined: Tue Jul 07, 2009 2:29 pm

Re: The unofficial LMDE KDE UP6

Postby GeneC on Fri Jan 25, 2013 1:47 pm

zerozero wrote:
Schoelje wrote:I bet there are some people here interested as well.
:D
i saw the mail yesterday


Unfortunately today i can't get a clean update (neither tracking UP nor testing)
just a few outputs
============================================================
57 upgraded, 11 newly installed, 349 to remove and 3 not upgraded.[/code]
57 upgraded, 11 newly installed, 349 to remove and 3 not upgraded. :shock:


Heck, go for it 'zz'... :P

Its just a LIGHTER KDE..... :lol:
GeneC

AMD Phenom2x4 3.2 ghz, 12GB DDR3, Nvidia GTX 460

LMDE (Cinnamon)
Debian (Gnome Shell 3.8.4 - Testing)
Siduction (XFCE -Debian SID)
Makulu 5 (XFCE-Testing)
User avatar
GeneC
Level 6
Level 6
 
Posts: 1465
Joined: Fri Sep 03, 2010 1:59 pm
Location: Maine, USA

Re: The unofficial LMDE KDE UP6

Postby zerozero on Fri Jan 25, 2013 1:51 pm

GeneC wrote:Its just a LIGHTER KDE..... :lol:

:lol: :lol: :shock: yeahh right :wink:
User avatar
zerozero
Level 16
Level 16
 
Posts: 6435
Joined: Tue Jul 07, 2009 2:29 pm

Re: The unofficial LMDE KDE UP6

Postby Schoelje on Fri Jan 25, 2013 2:06 pm

I think it's save to assume that it will take a while before we see this in LMDE KDE... :shock:
User avatar
Schoelje
Level 5
Level 5
 
Posts: 791
Joined: Wed Jan 18, 2012 6:25 am
Location: Netherlands

Linux Mint is funded by ads and donations.
 
PreviousNext

Return to Chat about Linux

Who is online

Users browsing this forum: Yahoo [Bot] and 8 guests